html,body {margin:0; height:100%; font-family: 'Quattrocento Sans', sans-serif;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -530px;}
.push, .footer{ height: 530px;}
.footBg { background:#4f0800;}
/***** STICKY FOOTER END *****/
/***** STRUCTURE ******/

#bodyClass {background:url(../images/graphics/main_top_bg.jpg) repeat-x center top;}

.print { display:block; width:110px; height:20px; position:absolute; right:0; top:-20px; }

.sideMenu { width:58px; height:430px; margin-top:310px; position:fixed; right:0; }
.btnNews { width:58px; height:242px; display:block; background:url(../images/graphics/side_btn_subscribe.png) no-repeat; }
.btnRefer { width:58px; height:187px; display:block; background:url(../images/graphics/side_btn_friend.png) no-repeat; margin-top:-20px; }

/*.master { position:absolute; margin-left:-480px; left:50%; width:960px;}*/
.master { margin:0 auto; width:960px;}

header  { height:253px; }

.socialPhone { width:960px; height:32px; padding-top:4px; position:absolute; z-index:5; font-family: 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.socialPhone td { font-size:26px; font-weight:700; color:#fff; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); font-family: 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.socialPhone img:hover, .socialphone td img:hover {-moz-opacity:.80; filter:alpha(opacity=80); opacity:.80;} 

#logo { width:450px; height:193px; position:absolute; z-index:3; left:50%; margin-left:-225px; top:30px; }

nav { height:46px; }
.homeIco { display:block; width:23px; height:23px; background:url(../images/graphics/ico_home.png) no-repeat top; float:left; margin:11px; }
.homeIco:hover { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
.navPad { width:914px; float:right; }

.headBtns { width:250px; position:absolute; z-index:4; margin-left:710px; margin-top:60px; text-align:right; }

.redBtn { display:block; display: inline-block; padding: 8px 10px 8px 40px; background-color: #c30013; font-size: 16px; color: #fff; font-weight: 700; text-decoration: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-bottom:15px; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); font-family: 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.redBtnWide { display:block; display:block; padding: 8px 10px 8px 45px; background-color: #c30013; font-size: 18px; color: #fff; font-weight: 700; text-decoration: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-bottom:15px; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); font-family: 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }

.headBtnLogin { height:25px; line-height:25px; background:#c30013 url(../images/graphics/ico_login.png) no-repeat no-repeat 8px 6px; }
.headBtnRequest { height:25px; line-height:25px; background:#c30013 url(../images/graphics/ico_appointment.png) no-repeat 8px 6px; }
.headBtnLogin:hover { color:#fff; background:#690b01 url(../images/graphics/ico_login.png) no-repeat no-repeat 8px 6px; }
.headBtnRequest:hover { color:#fff; background:#690b01 url(../images/graphics/ico_appointment.png) no-repeat 8px 6px; }

.headBtnContact { height:25px; line-height:25px; background:#c30013 url(../images/graphics/ico_parking.png) no-repeat 8px 6px; }

.headBtnContact:hover { color:#fff; background:#690b01 url(../images/graphics/ico_parking.png) no-repeat 8px 6px; }


.imageHeader { margin: 15px 0; height: 210px; background: url(../images/graphics/slide_bg.jpg) no-repeat; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; }
.headImgCon { padding: 12px; font-family: 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.headImg { width: 330px; height: 186px; float: right; }
    .headImg img { -webkit-border-radius:10px; -moz-border-radius: 10px; border-radius: 10px; }
.headImgTxt { width: 576px; padding:5px 0px 5px 10px; text-align:left; }
.headImgTitle { font-size: 32px; line-height:36px; color: #fff; font-weight: 700; margin-bottom: 12px; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }
.headImgShort { margin-bottom:10px; font-size:15px; line-height:20px; }
.headImgBtn { display: inline-block; padding: 5px 18px; background-color: #690b01; font-size: 16px; color: #fff; font-weight: 700; text-decoration: none; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }
    .headImgBtn:hover { color:#fff; background-color: #c30013; }


section#homeContent { width:729px; float:left; }

section#intContent { padding:30px 0; }
section#intContent img, section#intContent td img, section#intContent li img { -webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px; }

article { position:relative; }

aside#homeSide { width:231px; float:right; }  /* side bar */

.sideBtnBox { height:30px; line-height:30px; background:#c30013 url(../images/graphics/icon_pay.png) no-repeat 55px 8px; text-align:center;}
.sideBtnBox:hover { background:#690b01 url(../images/graphics/icon_pay.png) no-repeat no-repeat 55px 8px; color:#fff; text-align:center; }

footer {  }
.footSocial { height:75px; background-color:#690b01; padding-top:15px; }
.footSocial p, .footSocial td, .footSocial li {color:#fff;}
.footLinks { padding:15px 0; color:#fff; }
.footLinks p, .footLinks td, .footLinks li {color:#fff;}
.poweredBy { text-align:center; font-size:12px; color:#dbc3c3; }
.poweredBy a { color:#dbc3c3; }
.poweredBy a:hover { color:#fff; }
.footLinks a, .footSocial a {color:#fff;}
.footLinks a:hover, .footSocial a:hover {color:#dbc3c3;}


.eaFaq { position: relative; width:920px; margin:0 auto; height:auto; padding:5px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.expand { background:#fbead0; }

.faqCon .switchcontent { background:#fff; padding:20px; border-right:solid 2px #e37e12; border-left:solid 2px #e37e12; border-bottom:solid 2px #e37e12; -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }

.oddColour { background: #f9d49f; }
.eaFaq:hover { background-color:#e37e12; color:#fff; cursor:pointer; } 
.eaFaq.active { background-color:#e37e12; color:#fff; cursor:pointer;
margin-bottom:0; 
-webkit-border-radius: 10px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius: 10px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; }
.eaFaq.active a { color:#fff; }

.margb { margin-bottom:5px; }

.exarrows { display:block; float:right; margin-left:10px; margin-top:4px; background:url(../images/graphics/exarrows.png) no-repeat top; width:15px; height:12px; }

.eaFaq.active .exarrows, .eaFaq:hover .exarrows { background:url(../images/graphics/exarrows.png) no-repeat bottom; }

/***** STRUCTURE END ******/

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#690b01; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

.bubble:after { content: ''; position: absolute; border-style: solid; border-width: 0 15px 15px; border-color: #fbead0 transparent; display: block; width: 0; z-index: 1; top: -15px; left: 32px; }
.bubbletwo:after { content: ''; position: absolute; border-style: solid; border-width: 0 15px 15px; border-color: #f9d49f transparent; display: block; width: 0; z-index: 1; top: -15px; left: 32px; }

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; width: 216px; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#690b01; padding:5px 8px; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; text-transform:uppercase;}

input[type="submit"]:hover {background: #c30013;}
/***** FORM STYLES END ******/  
/***** SEARCH CSS ******/ 
#search {padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}
/***** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  
/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/
/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/

/***** EXTRAS END ******/

/*
	Mosaic - Sliding Boxes and Captions jQuery Plugin
	Version 1.0
	www.buildinternet.com/project/mosaic
	
	By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
	Released under MIT License / GPL License
*/

/*General Mosaic Styles*/
.mosaic-block { position: relative; overflow: hidden; width: 231px; height: 159px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }

.mosaic-backdrop { display: none; position: absolute; top: 0; height: 100%; width: 100%; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
    .mosaic-backdrop img { -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }

.mosaic-overlay { display: none; z-index: 5; position: absolute; width: 100%; height: 100%; background: #c30013; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }

/*** Custom Animation Styles (You can remove/add any styles below) ***/


.bar2 .mosaic-overlay { bottom: -123px; height: 158px; opacity: 0.8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); }

    .bar2 .mosaic-overlay:hover { opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); }


/*** End Animation Styles ***/

.homeFeats { width:729px; float:left; }
.eaHomeFeat { width:231px; height:159px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; float:left; margin:0 12px 12px 0; }
.eaHomeFeat a {text-decoration:none;}

/*.homeFeatOver { width:231px; height:12px; background:url(../images/graphics/home_feat_over.png) no-repeat; position:absolute; z-index:88; margin-top:147px; }
.ie7 .homeFeatOver, .ie8 .homeFeatOver {display:none;}*/


.details { padding: 0px 15px; text-align:left; }
    .details h4 { height: 35px; margin: 0; padding: 0; line-height: 35px; font-weight: 700; color: #fff; font-size: 18px; text-align:center; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); font-family: 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.ie9 .details h4, .ie8 .details h4 { font-weight: 700; }

    .details p { margin: 0; padding: 0; color: #fff; text-align:left; font-size:13px; line-height:16px; }